# Report configuration for the ftp superservice

# Top X reports
top-remote-host                hosts_to_show=10
top-files                      files_to_show=10
top-files-in                   files_to_show=10
top-files-out                  files_to_show=10
top-users                      users_to_show=10
top-users-bytes                users_to_show=10

# By day reports
bytes-by-period		       period=1d
#bytes-by-user-by-period       period=1d users_to_show=5
#bytes-by-period-by-user       period=1d users_to_show=5
bytes-by-dir-by-user-by-period period=1d users_to_show=10

# Transfers by X reports
transfers-by-direction
transfers-by-type

#tracked-users			tracked_user_re=.*
#tracked-files			tracked_file_re=.*
